.flex_column.av-23zc14-615d2d251774221fe9191660cd7c06c6{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jvzdv4ag-d6813055e8655e0b0a82d35aed919e88 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jvzdv4ag-d6813055e8655e0b0a82d35aed919e88 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-6b8pzf-c0e9c5612de6473d7a1aaf56580b6665{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-jvzcqp71-bb5071f8d362386f4bc962a9bbf0ff08{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-jvzcqp71-bb5071f8d362386f4bc962a9bbf0ff08 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-jvzcqp71-bb5071f8d362386f4bc962a9bbf0ff08 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-jvzcqp71-bb5071f8d362386f4bc962a9bbf0ff08 .av-subheading{
font-size:20px;
}

#top .hr.av-jvza98n6-143794267997078691a67bc6cd350f40{
margin-top:-10px;
margin-bottom:0;
}
.hr.av-jvza98n6-143794267997078691a67bc6cd350f40 .hr-inner{
width:100px;
border-color:#f4a511;
}

.av-layout-tab.av-jldfj2n7-bec21ea5edc9f89bdff60e9af9a72cce{
vertical-align:top;
}

#top .av-special-heading.av-coc3ug-22cfc95b32b6453b45cc82430e70e6c5{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-coc3ug-22cfc95b32b6453b45cc82430e70e6c5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-coc3ug-22cfc95b32b6453b45cc82430e70e6c5 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-coc3ug-22cfc95b32b6453b45cc82430e70e6c5 .av-subheading{
font-size:15px;
}

.av-layout-tab.av-jldfjjo7-933a8c0c0addcc2ba4610a34fcd92fe1{
vertical-align:top;
}

#top .av-special-heading.av-b3jzvs-40d1580ba0cd7087a828f5288feff4f4{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-b3jzvs-40d1580ba0cd7087a828f5288feff4f4 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-b3jzvs-40d1580ba0cd7087a828f5288feff4f4 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-b3jzvs-40d1580ba0cd7087a828f5288feff4f4 .av-subheading{
font-size:15px;
}

.av-layout-tab.av-jldfk113-a1383408d2e3faab477c0a5b59a1c61c{
vertical-align:top;
}

#top .av-special-heading.av-9dd214-0d6139cf04f1d534154bcc8b9ced2c8b{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-9dd214-0d6139cf04f1d534154bcc8b9ced2c8b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-9dd214-0d6139cf04f1d534154bcc8b9ced2c8b .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-9dd214-0d6139cf04f1d534154bcc8b9ced2c8b .av-subheading{
font-size:15px;
}

.av-layout-tab.av-jldfkdiw-0646cd2b241e9575ec191e5a2aebf9f3{
vertical-align:top;
}

#top .av-special-heading.av-7u3dy0-c4ed092b781df9e07e7117d3fe74ed41{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-7u3dy0-c4ed092b781df9e07e7117d3fe74ed41 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-7u3dy0-c4ed092b781df9e07e7117d3fe74ed41 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-7u3dy0-c4ed092b781df9e07e7117d3fe74ed41 .av-subheading{
font-size:15px;
}

.av-layout-tab.av-jldft5w9-040359d43b63412f44e56fca3c7e32ac{
vertical-align:top;
}

#top .av-special-heading.av-67sme0-41ca86c92d9817276b61b30949b16a26{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-67sme0-41ca86c92d9817276b61b30949b16a26 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-67sme0-41ca86c92d9817276b61b30949b16a26 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-67sme0-41ca86c92d9817276b61b30949b16a26 .av-subheading{
font-size:15px;
}

.av-layout-tab.av-jldft5w9-8e926a22bc7651a0452b1b065f499063{
vertical-align:top;
}

#top .av-special-heading.av-4e12wo-1639b7f5747b2d2167017a426da11da1{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-4e12wo-1639b7f5747b2d2167017a426da11da1 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-4e12wo-1639b7f5747b2d2167017a426da11da1 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-4e12wo-1639b7f5747b2d2167017a426da11da1 .av-subheading{
font-size:15px;
}

.av-layout-tab.av-jldft5w9-64a88258cb75f794ba3b43101c4aa051{
vertical-align:top;
}

#top .av-special-heading.av-2bybtk-367f1ee62188d39712489d34bd4593c7{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-2bybtk-367f1ee62188d39712489d34bd4593c7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2bybtk-367f1ee62188d39712489d34bd4593c7 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-2bybtk-367f1ee62188d39712489d34bd4593c7 .av-subheading{
font-size:15px;
}

